#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-LcIfykK4vKJ8QeU99wRnao
key:                  coinbase-pro-0.9.3.2-LcIfykK4vKJ8QeU99wRnao
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  898584a926028970a2c2477921f04715
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-LcIfykK4vKJ8QeU99wRnao
depends:
    HsOpenSSL-0.11.7.6-CmOHbgkzFuO2dxIVGKCTEL
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    aeson-casing-0.2.0.0-3jhEVypEkTo6fKCgjyddvB
    async-2.2.5-ELClZ2Biisy1rHPWcYYXSd base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-B7iKESAXBh27gCJDOBpQpn exceptions-0.10.4
    http-api-data-0.5.1-27iZCCFIHeZ3AVb8vSlt9k
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-streams-0.8.9.9-DB8tkKTVWmqELEbu3V0BB8
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    io-streams-1.5.2.2-5AzcTpMVLER98E2RUyjBuY
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    servant-0.20.1-GTGlLwf1u0F3qwGKlvgcWp
    servant-client-0.20-4SLb1wDm7vaAMS7bE6pQKo
    servant-client-core-0.20-7H2lxlzfFGKADNW05HCsGz
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-hunit-0.10.1-CSSZe25FXQB51JHdnh59fv text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-8OclIphveyxLEQe4ssCmtv
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uuid-1.3.15-G9MpGzswdst6JBEsN5N3qW
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    websockets-0.12.7.3-BgrAQ5sSdO6D011U23IZUu
    wuss-2.0.1.1-BOphZGMZPk83CTWVdJuP4M

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

